
span.post_info {
    float: right;
    margin-left: 10px;
}

td.post_action {
    text-align: center;
    width: 10%;
}

td.post_title {
    width: 74%;
}


img .table-img 
{
    width: 70px;
    height: 40px;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}


.bg-purple
{

background: rgb(68,37,112);
background: linear-gradient(90deg, rgba(97,70,134,1) 0%, rgba(68,37,112,1) 100%);
}

.sidebar-dark-primary .nav-sidebar>.nav-item>.nav-link.active, .sidebar-light-primary .nav-sidebar>.nav-item>.nav-link.active {
    background-color: rgb(68,37,112) !important;
    color: #fff;
}

.btn-primary {
    
    background-color: linear-gradient(90deg, rgba(97,70,134,1) 0%, rgba(68,37,112,1) 100%);
    border-color: #6f42c1 !important;
   
}


.th_hide{
    display: none !important;
}


.text-decoration-none {

    text-decoration: none!important;

    color: black;

}


